box-sizing: border-box;
}

body {
  background: #ccc;
}


/*
 * 	Core Owl Carousel CSS File
 *	v1.3.3
 */


/* clearfix */

.owl-carousel .owl-wrapper:after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: ".";
  line-height: 0;
}


/* display none until init */

.owl-carousel {
  position: relative;
  display: none;
  width: 100%;
  -ms-touch-action: pan-y;
}

.owl-carousel .owl-wrapper {
  position: relative;
  display: none;
  -webkit-transform: translate3d(0px, 0px, 0px);
}

.owl-carousel .owl-wrapper-outer {
  position: relative;
  overflow: hidden;
  width: 100%;
}

.owl-carousel .owl-wrapper-outer.autoHeight {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}

.owl-carousel .owl-item {
  float: left;
}

.owl-controls .owl-page,
.owl-controls .owl-buttons div {
  cursor: pointer;
}

.owl-controls {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}


/* mouse grab icon */

.grabbing {
  cursor: url(../images/grabbing.png) 8 8, move;
}


/* fix */

.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
}

.owl-theme .owl-controls {
  margin-top: 10px;
  text-align: center;
}


/*
 *  Owl Carousel CSS3 Transitions
 *  v1.3.2
 */

.owl-origin {
  -webkit-perspective: 1200px;
  -webkit-perspective-origin-x: 50%;
  -webkit-perspective-origin-y: 50%;
  -moz-perspective: 1200px;
  -moz-perspective-origin-x: 50%;
  -moz-perspective-origin-y: 50%;
  perspective: 1200px;
}


/* fade */

.owl-fade-out {
  z-index: 10;
  -webkit-animation: fadeOut .7s both ease;
  -moz-animation: fadeOut .7s both ease;
  animation: fadeOut .7s both ease;
}

.owl-fade-in {
  -webkit-animation: fadeIn .7s both ease;
  -moz-animation: fadeIn .7s both ease;
  animation: fadeIn .7s both ease;
}


/* backSlide */

.owl-backSlide-out {
  -webkit-animation: backSlideOut 1s both ease;
  -moz-animation: backSlideOut 1s both ease;
  animation: backSlideOut 1s both ease;
}

.owl-backSlide-in {
  -webkit-animation: backSlideIn 1s both ease;
  -moz-animation: backSlideIn 1s both ease;
  animation: backSlideIn 1s both ease;
}


/* goDown */

.owl-goDown-out {
  -webkit-animation: scaleToFade .7s ease both;
  -moz-animation: scaleToFade .7s ease both;
  animation: scaleToFade .7s ease both;
}

.owl-goDown-in {
  -webkit-animation: goDown .6s ease both;
  -moz-animation: goDown .6s ease both;
  animation: goDown .6s ease both;
}


/* scaleUp */

.owl-fadeUp-in {
  -webkit-animation: scaleUpFrom .5s ease both;
  -moz-animation: scaleUpFrom .5s ease both;
  animation: scaleUpFrom .5s ease both;
}

.owl-fadeUp-out {
  -webkit-animation: scaleUpTo .5s ease both;
  -moz-animation: scaleUpTo .5s ease both;
  animation: scaleUpTo .5s ease both;
}


/* Keyframes */


/*empty*/

@-webkit-keyframes empty {
  0% {
    opacity: 1
  }
}

@-moz-keyframes empty {
  0% {
    opacity: 1
  }
}

@keyframes empty {
  0% {
    opacity: 1
  }
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-moz-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@-moz-keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@-webkit-keyframes backSlideOut {
  25% {
    opacity: .5;
    -webkit-transform: translateZ(-500px);
  }
  75% {
    opacity: .5;
    -webkit-transform: translateZ(-500px) translateX(-200%);
  }
  100% {
    opacity: .5;
    -webkit-transform: translateZ(-500px) translateX(-200%);
  }
}

@-moz-keyframes backSlideOut {
  25% {
    opacity: .5;
    -moz-transform: translateZ(-500px);
  }
  75% {
    opacity: .5;
    -moz-transform: translateZ(-500px) translateX(-200%);
  }
  100% {
    opacity: .5;
    -moz-transform: translateZ(-500px) translateX(-200%);
  }
}

@keyframes backSlideOut {
  25% {
    opacity: .5;
    transform: translateZ(-500px);
  }
  75% {
    opacity: .5;
    transform: translateZ(-500px) translateX(-200%);
  }
  100% {
    opacity: .5;
    transform: translateZ(-500px) translateX(-200%);
  }
}

@-webkit-keyframes backSlideIn {
  0%,
  25% {
    opacity: .5;
    -webkit-transform: translateZ(-500px) translateX(200%);
  }
  75% {
    opacity: .5;
    -webkit-transform: translateZ(-500px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateZ(0) translateX(0);
  }
}

@-moz-keyframes backSlideIn {
  0%,
  25% {
    opacity: .5;
    -moz-transform: translateZ(-500px) translateX(200%);
  }
  75% {
    opacity: .5;
    -moz-transform: translateZ(-500px);
  }
  100% {
    opacity: 1;
    -moz-transform: translateZ(0) translateX(0);
  }
}

@keyframes backSlideIn {
  0%,
  25% {
    opacity: .5;
    transform: translateZ(-500px) translateX(200%);
  }
  75% {
    opacity: .5;
    transform: translateZ(-500px);
  }
  100% {
    opacity: 1;
    transform: translateZ(0) translateX(0);
  }
}

@-webkit-keyframes scaleToFade {
  to {
    opacity: 0;
    -webkit-transform: scale(.8);
  }
}

@-moz-keyframes scaleToFade {
  to {
    opacity: 0;
    -moz-transform: scale(.8);
  }
}

@keyframes scaleToFade {
  to {
    opacity: 0;
    transform: scale(.8);
  }
}

@-webkit-keyframes goDown {
  from {
    -webkit-transform: translateY(-100%);
  }
}

@-moz-keyframes goDown {
  from {
    -moz-transform: translateY(-100%);
  }
}

@keyframes goDown {
  from {
    transform: translateY(-100%);
  }
}

@-webkit-keyframes scaleUpFrom {
  from {
    opacity: 0;
    -webkit-transform: scale(1.5);
  }
}

@-moz-keyframes scaleUpFrom {
  from {
    opacity: 0;
    -moz-transform: scale(1.5);
  }
}

@keyframes scaleUpFrom {
  from {
    opacity: 0;
    transform: scale(1.5);
  }
}

@-webkit-keyframes scaleUpTo {
  to {
    opacity: 0;
    -webkit-transform: scale(1.5);
  }
}

@-moz-keyframes scaleUpTo {
  to {
    opacity: 0;
    -moz-transform: scale(1.5);
  }
}

@keyframes scaleUpTo {
  to {
    opacity: 0;
    transform: scale(1.5);
  }
}


/* Styling Next and Prev buttons */

.owl-theme .owl-controls .owl-buttons div {
  display: inline-block;
  margin: 5px;
  padding: 3px 10px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  background: #869791;
  color: #FFF;
  font-size: 12px;
  opacity: 0.5;
  filter: Alpha(Opacity=50);
  /*IE7 fix*/
  zoom: 1;
  *display: inline;
  /*IE7 life-saver */
}


/* Clickable class fix problem with hover on touch devices */


/* Use it for non-touch hover action */

.owl-theme .owl-controls.clickable .owl-buttons div:hover {
  text-decoration: none;
  opacity: 1;
  filter: Alpha(Opacity=100);
  /*IE7 fix*/
}


/* Styling Pagination*/

.owl-theme .owl-controls .owl-page {
  display: inline-block;
  zoom: 1;
  *display: inline;
  /*IE7 life-saver */
}

.owl-theme .owl-controls .owl-page span {
  display: block;
  margin: 5px 7px;
  width: 12px;
  height: 12px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  background: #869791;
  opacity: 0.5;
  filter: Alpha(Opacity=50);
  /*IE7 fix*/
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
  opacity: 1;
  filter: Alpha(Opacity=100);
  /*IE7 fix*/
}


/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-page span.owl-numbers {
  padding: 2px 10px;
  width: auto;
  height: auto;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  color: #FFF;
  font-size: 12px;
}


/* preloading images */

.owl-item.loading {
  min-height: 150px;
  background: url(../images/AjaxLoader.gif) no-repeat center center
}


/* CUSTOM USER OPTIONS */

.carousel-container {
  width: 100%;
}

.item {
  margin: 0;
  background: #fff;
  color: #333;
  width: 100%;
}

.item h4 {
  margin-top: 10px;
  color: #333;
  padding: 10px;
  font-family: 'Foco', sans-serif;
}

.item p {
  color: #333;
  padding: 0 10px 30px;
  font-family: 'proxima-nova', serif;
}

.customNavigation {
  position: relative;
  display: block;
  text-align: right;
}

.customNavigation .btn {
  position: relative;
  display: inline-block;
  overflow: visible;
  border-radius: 50%;
  width: 5px;
  height: 5px;
  margin: -1.9px;
  padding: 0.5em .5em;
  border: 0;
  box-shadow: none;
  color: #fff;
  text-transform: uppercase;
  text-shadow: none;
  font-size: 20px;
  cursor: pointer;
  -webkit-transition: all .1s ease-in 0s;
  -moz-transition: all .1s ease-in 0s;
  -o-transition: all .1s ease-in 0s;
  transition-property: all .1s ease-in 0s;
  -webkit-font-smoothing: antialiased;
  background: #f15a40;
  z-index: 98;
}

i.icon.ion-ios-arrow-left img {
    width: 100%;
    margin: -2px 4px 28px 0;
}

i.icon.ion-ios-arrow-right img {
    width: 100%;
    margin: -2px 0 28px 1px;
}

.btn.gray.prev {
    position: absolute;
    display: inline-block;
    left: 7%;
    margin-top: 28%;
}

.btn.gray.next {
    position: absolute;
    display: inline-block;
    right: 7%;
    margin-top: 28%;
}

.customNavigation .btn:hover {
  background: #8f1941;
}

.hoverfx {
  position: relative;
  display: block;
  overflow: hidden;
  text-align: center;
}

.hoverfx img {
  position: absolute;
  left: 0;
  width: 100%;
}

.hoverfx:before {
  display: inline-block;
  padding-top: 60%;
  content: '';
  vertical-align: middle;
}

.hoverfx .figure {
  position: absolute;
  z-index: 2;
  display: inline-block;
  padding: 10px 15px;
  right: 49%;
  bottom: 15%;
  max-width: 65%;
  border: 0;
  color: #ecf0f1;
  vertical-align: bottom;
  text-transform: uppercase;
  font-size: 1.2rem;
  opacity: 0;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition-property: all .3s ease;
}

.hoverfx .figure:hover {
  background: transparent;
  cursor: pointer;
}

.overlay p {
    color: white;
    text-align: center;
    position: relative;
    width: 70%;
    margin: 0 auto;
    font-size: .85em;
    display: block;
    line-height: normal;
    vertical-align: middle;
    margin-top: -5%;
}

.hoverfx .overlay {
  position: absolute;
  min-height: 350px;
  line-height: 350px;
  top: 0;
  z-index: 1;
  padding: 20% 0 20% 0;
  background: #8f1941;
  opacity: 0;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition-property: all .3s ease;
}

.item:hover .figure,
.item:hover .overlay {
  opacity: .9;
}


/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

/* ==========================================================================
   TABLET/MOBILE STYLES (WIDTH OVER 560PX)
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */

    /* CUSTOM USER OPTIONS */

    .btn.gray.prev {
        left: 3.5%;
        margin-top: 27%;
    }

    .btn.gray.next {
        right: 2%;
        margin-top: 27%;
    }

    .overlay p {
        font-size: .9em;
        line-height: 1.1em;
    }

    .hoverfx .figure {
      right: 46%;
    }

}

/* ==========================================================================
   TABLET/MOBILE STYLES (WIDTH OVER 601PX)
   ========================================================================== */

@media only screen and (min-width: 37.5625em) {
    /* Style adjustments for viewports that meet the condition */

    .btn.gray.prev {
        left: 3.5%;
        margin-top: 14%;
    }

    .btn.gray.next {
        right: 2%;
        margin-top: 14%;
    }

}

/* ==========================================================================
   LAPTOP STYLES (WIDTH OVER 850PX)
   ========================================================================== */

@media only screen and (min-width: 53em) {
    /* Style adjustments for viewports that meet the condition */

    /* CUSTOM USER OPTIONS */

    .btn.gray.prev {
        left: 3%;
    }

    .btn.gray.next {
        right: 2%;
    }

    .overlay p {
        font-size: .8em;
        line-height: 1.1em;
        margin-top: -10%;
    }

    .hoverfx .figure {
      right: 46%;
      bottom: 13%;
    }

}

/* ==========================================================================
   LAPTOP STYLES (WIDTH OVER 901PX)
   ========================================================================== */

@media only screen and (min-width: 56.3125em) {
    /* Style adjustments for viewports that meet the condition */

    /* CUSTOM USER OPTIONS */

    .btn.gray.prev {
        margin-top: 7%;
    }

    .btn.gray.next {
        margin-top: 7%;
    }

    .overlay p {
        margin-top: -13%;
    }

}

/* ==========================================================================
   LAPTOP STYLES (WIDTH OVER 916PX)
   ========================================================================== */

@media only screen and (min-width: 57.25em) {
    /* Style adjustments for viewports that meet the condition */

    /* CUSTOM USER OPTIONS */

    .overlay p {
        font-size: .7em;
    }

}

/* ==========================================================================
   LAPTOP STYLES (WIDTH OVER 944PX)
   ========================================================================== */

@media only screen and (min-width: 59em) {
    /* Style adjustments for viewports that meet the condition */

    /* CUSTOM USER OPTIONS */

    .btn.gray.prev {
        left: 2%;
        margin-top: 6.5%;
    }

    .btn.gray.next {
        right: 2%;
        margin-top: 6.5%;
    }

    .overlay p {
        font-size: .8em;
        line-height: 1.1em;
    }

    .hoverfx .figure {
      right: 44%;
      bottom: 15%;
    }

}

/* ==========================================================================
   LAPTOP STYLES (WIDTH OVER 1250PX)
   ========================================================================== */

@media only screen and (min-width: 78em) {
    /* Style adjustments for viewports that meet the condition */

    .customNavigation .btn {
      width: 10px;
      height: 10px;
    }

    i.icon.ion-ios-arrow-left img {
        width: 95%;
        margin: -3px 10px 28px -1px;
    }

    i.icon.ion-ios-arrow-right img {
        width: 100%;
        margin: -4px -1px 28px 0;
    }

    .btn.gray.prev {
        left: 2%;
    }

    .btn.gray.next {
        right: 1.5%;
    }

}

/* ==========================================================================
   DESKTOP STYLES (WIDTH OVER 1520PX)
   ========================================================================== */

@media only screen and (min-width: 95em) {
    /* Style adjustments for viewports that meet the condition */

        .btn.gray.prev {
            left: 1.75%;
        }

        .btn.gray.next {
            right: 1.5%;
        }


@media print,
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 1.25dppx),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}
